#mySlider {
  overflow: hidden;
  position: relative;
  width: 100%;
  min-height: 350px;
}
.slideshow-container {
  max-width: 1200px;
  position: relative;
  display:  inline-block;
  border-radius: 10px;
  box-shadow: 1px 2px 10px #dbdbdb;
  margin-top: 50px;
  justify-content: center;
  text-align: center;
  cursor: pointer;
  background-color: white;
}

.container-slide {
  display:  block;
  position: relative;
}

.container-slide .col-6 {
  width: 50%;
}
.singleSlide {
  background-size: cover;
  position: absolute;
  display: inline-block;
  height: 100%;
  left: 100%;
  width: 100%;
  top: 0px;
}

.slideOverlay {
  background-color: white;
  padding: 10px 50px;
  border-top-left-radius: 0px;
  border-top-right-radius: 10px;
  border-bottom-left-radius: 0px;
  border-bottom-right-radius: 10px;
}

.prev {
  position: absolute;
  z-index: 200;
  top: 50%;
  transform: translateY(-50%);
  right: -25px;
  cursor: pointer ;
  background-color:#0d6efd;
  padding: 18px;
  border-radius: 30px;
  color: white;
}
.next {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 200;
  cursor: pointer ;
  background-color:#0d6efd;
  padding: 18px;
  border-radius: 30px;
  color: white;
  left: -25px;
}
.slideOverlay h6 {
  padding: 35px 0px;
}
.slideOverlay img {
  margin-top: 50px;
}
@-webkit-keyframes slideIn {
  100% {
    left: 0;
  }
}

@keyframes slideIn {
  100% {
    left: 0;
  }
}

.slideInRight {
  right: 100%;
  -webkit-animation: slideIn 0.3s forwards;
  animation: slideIn 0.3s forwards;
}

.slideInLeft {
  left: 100%;
  -webkit-animation: slideIn 0.3s forwards;
  animation: slideIn 0.3s forwards;
}

@-webkit-keyframes slideOutLeft {
  100% {
    left: -100%;
  }
}

@keyframes slideOutLeft {
  100% {
    left: -100%;
  }
}

.slideOutLeft {
  -webkit-animation: slideOutLeft 0.3s forwards;
  animation: slideOutLeft 0.3s forwards;
}

@-webkit-keyframes slideOutRight {
  100% {
    left: 100%;
  }
}

@keyframes slideOutRight {
  100% {
    left: 100%;
  }
}

.slideOutRight {
  -webkit-animation: slideOutRight 0.3s forwards;
  animation: slideOutRight 0.3s forwards;
}

.fade {
  animation-name: fade;
  animation-duration: 0.3s;
}

@keyframes fade {
  0% { opacity: 0.4; }
  25% { opacity: 0.6; }
  50% { opacity: 0.8; }
  75% { opacity: 0.6; }
  100% { opacity: 0.4; }
}
.slide {
  display: none;
  max-height: 363px;
  border-radius: 10px;
}
.slide img {
border-top-left-radius: 10px;
border-top-right-radius: 0px;
border-bottom-left-radius: 10px;
border-bottom-right-radius: 0px;
clip-path: circle(165% at -54% 28%);
}

